/* CSS Document */
ul,li,ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
#con_one_1 a,#con_one_2 a{color:#3b4f68}

.topic1 a{color:#333}
.font01{ font-size:12px; color:#0c7eb5; text-decoration:none; line-height:26px; font-family:"����", Arial, Helvetica; }
.font02{ font-size:12px; color:#3b4f68; text-decoration:none; line-height:26px; font-family:"����", Arial, Helvetica,Arial; float:right;margin-right:5px;}
.column4_title .font02,.column5_title .font02,.column6_title .font02,.column7_title .font02,.column8_title .font02{display:block;width:60px;text-align:right;text-indent:0 !important;}
.font03{font-size: 14px;	color: #29404f;	text-decoration: none;	line-height:26px;	font-family: "����",Arial, Helvetica,Arial;}
.font04{ font-size:14px;	color:#ffffff;	text-decoration:none;	line-height:28px;	font-family:"���κ�",Arial, Helvetica,Arial; font-weight: bold;}
.font05{ font-size:12px; color:#888888; text-decoration:none; line-height:26px; font-family:"����", Arial, Helvetica,Arial; }
.font06{ font-size:14px;	color:#333333;	text-decoration:none;	line-height:28px;	font-family:"���κ�",Arial, Helvetica,Arial;font-weight: bold; }
.font07{ font-size:12px; color:#0c7eb5; text-decoration:none; line-height:18px; font-family:"����", Arial, Helvetica,Arial; font-weight: bold;}
.font08,.font08 a{ font-size:12px; color:#29404f; text-decoration:none; line-height:17px; font-family:"����", Arial, Helvetica,Arial;display: block;height:50px;overflow:hidden;}
.font09{font-size: 14px;	color: #444;	text-decoration: none;	line-height:26px;	font-family: "����",Arial, Helvetica,Arial;}
.font003{ font-size:14px; color:#1e50a2; text-decoration:none; line-height:32px; font-family:"����",Arial, Helvetica,Arial; }
.font003:hover{ font-size:14px; color:#005bb9; text-decoration:none; line-height:28px; font-family:"΢���ź�",Arial, Helvetica,Arial; }
.RXKX ul{padding-left:10px;height:224px;width:380px;overflow:hidden}
.RXKX ul li{height:25px;line-height:25px;text-indent:10px;background:url(../images/untitled.gif) 0px -20px no-repeat;}
.RXKX ul li a{font-size:15px;color:#444;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display:block;width:250px;}

.time{float:right;line-height:25px;padding-right:30px;font-size:13px;color:#888;}

.gonggao ul{height:250px;width:380px;overflow:hidden}
.gonggao ul li{height:25px;line-height:25px;text-indent:10px;}
.gonggao ul li a{font-size:15px;color:#444;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display:block;width:255px;}

.M_auto{width:980px;margin:auto;}
/*����ͼƬ ר��۽�*/
.NewsPic{width:720px;border:1px solid #e5eef5;height:270px;}
.NewsPic h1{float:left}
.NewsPic h1 a{font-weight:normal}
 
.NewsPic .T_title a{display:inline-block;float:left;width:110px;font-size:16px;font-weight:normal;background:url(../images/pic3.jpg) repeat-x;font-size:16px;height:28px;line-height:28px;text-align:center;color:#333;font-weight:bold}
.NewsPic .T_title a.pichover{display:inline-block;width:110px;background:url(../images/pic2.gif) repeat-x;font-size:16px;height:28px;line-height:28px;text-align:center;color:#fff;font-weight:bold}
.Piclist{padding:10px 0 0 0px;text-align:center}
.Piclist a{display:inline-block;width:165px;height:115px;overflow:hidden;float:left;margin-left:10px;}
.Piclist a div{line-height:25px;font-size:14px}
.Piclist a img {border:5px solid #dbdbdb}
.ZTJJ{vertical-align:top;padding-left:10px}
.ZTJJ_imglist{padding-top:20px}
.ZTJJ_imglist a{display:inline-block;height:80px}

.T_title{background:url(../images/bg_2.gif) repeat-x;height:28px;width:100%}

#slider {
	width: 603px;
	height: 380px;
	font-size:12px;
}
#slider {
	overflow: hidden;
	position: relative;
}
#slider img {
	width: 603px;
	height: 373px;
}

.slider {
	position: relative;
}
.slider .img {
	position: relative;
}
.slider .img li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
.slider .panel {
	position: absolute;
	bottom: 0;
	width: 605px;
	height: 36px;
	border-top: 1px solid #D4D4D4;
	background: #2C2C2C;
	filter: alpha(Opacity = 60);
	Opacity: .6;
	z-index: 200;
}
.slider .title {
	position: absolute;
	left: 10px;
	bottom: 6px;
	color: #FFF;
	text-decoration: none;
	z-index: 400;
	width: 370px;
    height: 21px;
    font-size:15px;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.slider .num {
	position: absolute;
	bottom: 8px;
	right: 5px;
	z-index: 301;
}
.slider .num li {
	display: inline;
	float: left;
	margin: 0 1px;
	border: 1px solid #787878;
}
.slider .num li .numVal {
	display: block;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9 #C4C4C4 #C4C4C4 #D9D9D9;
	background: url(../images/slide.gif) repeat-x top;
	color: #FFF;
	font: bold 10px Tahoma;
	text-align: center;
	cursor: pointer;
}
.slider .num li.over {
	border-color: #AA5000;
}
.slider .num li.over .numVal {
	width: 22px;
	border-color: #FDE59D;
	background: url(../images/slide.gif) repeat-x bottom;
}

/*.lingdao{width:100%;height:100%;margin-bottom:10px;display:flex;justify-content:space-around;align-items:center;}
.lingdao .lingdaodiv{border-radius:4px;width:65px;height:65px;display:flex;justify-content:center;align-items:center;line-height:20px;letter-spacing:2px;color:#333;background:#ebebeb;margin-left:12px;font-weight:600;}
.lingdao .zhuanti{display:flex;justify-content:center;align-items:center;}
.lingdao .zhuanti img{width:50px;}
.lingdao .mingcheng{margin-left:10px;font-size:12px;letter-spacing:1px;}
.lingdao .shuxian{width:2px;height:70px;background:#ebebeb}*/

.lingdao{width:100%;height:100%;margin-bottom:10px;}
.lingdao>div{
	float: left;
	width: 30%;
	margin-right: 10px;
	text-align: center;
	font-size: 14px;
}
.lingdao>div img { display: block; margin: auto; margin-bottom: 10px;}







.lingdao .lingdaodiv{border-radius:4px;width:65px;height:65px;line-height:20px;letter-spacing:2px;color:#333;background:#ebebeb;margin-left:12px;font-weight:600;float:left;text-align:center;}
.lingdao .zhuanti{float:left;width:30%;margin-left:25px;}
.lingdao .zhuanti img{width:50px;float:left;}
.lingdao .mingcheng{margin-left:10px;font-size:12px;letter-spacing:1px;float:left;}
.lingdao .shuxian{width:2px;height:70px;background:#ebebeb;float:left;}

.bxhd-menu {}
.bxhd-a { display:block; color:#333333; font-size:14px; line-height:24px;}
.bxhd-a.on { color:#e3000b; font-weight:bold;}
.bxhd_in+.bxhd_in { display:none;}

.column4_content .font06,.column5_content .font06,.column7_content .font06,.column8_content .font06{
	display:block;width:216px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.column6_content2 a{display:block;width:235px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*.column6_content tr:nth-of-type(1) td:nth-of-type(2) a{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}*/
.column6_content tr:nth-of-type(1) td:nth-of-type(2) a{display:block;width:146px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.jrtt_title{display:flex;justify-content: center;}

.column2_content tr,.column3_content tr{height:26px;overflow: hidden;}
.column2_content tr a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:295px;display: block;}
.column3_content tr a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:350px;display: block;color: #444;}

.column_video_content tr a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 240px;
    display: block;
    color: #444;
}

.column4_content tr:nth-of-type(2) a,.column5_content tr:nth-of-type(2) a,.column6_content tr:nth-of-type(2) a,.column7_content tr:nth-of-type(2) a,.column8_content tr:nth-of-type(2) a{width:95%;}

.topic1 a:nth-of-type(1){overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:295px;display: block;float:left;text-align:right;box-sizing:border-box;padding: 0 18px 0 20px;}
.topic1 a:nth-of-type(2){overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:280px;display: block;float:right;text-align:left;box-sizing:border-box;padding: 0 20px;}

.font888,.font888 a{ font-size:12px; color:#29404f; text-decoration:none; line-height:18px; font-family:"����", Arial, Helvetica,Arial;}


li a:hover,td a:hover{
	color:#f68e17;
}


/*20200617*/
.modalContent {
	padding-bottom: 210px;
	overflow: hidden;
}
.modalBox {
	height: 250px;
	float: left;
	margin-top: 6px;

	border-left: 1px solid #e5eef5;
	border-right: 1px solid #e5eef5;
	border-bottom: 1px solid #e5eef5;
	overflow: hidden;

}
.modalBox:nth-child(3n+1){
	width: 315px;
	float: left;
	margin-right: 4px;

}
.modalBox:nth-child(2) {
	width: 390px;
	margin-right: 4px;
}
.modalBox:nth-child(3n+5) {
	width: 390px;
	margin-right: 4px;
}
.modalBox:nth-child(3n+3) {
	width: 260px;
	/*margin-right: 4px;*/
}
.modalBox .title {
	height: 30px;
	margin: 0;
	border: 1px solid #e5eef5;
}
.modalBox .title span.font04 {
	display: block;
	float: left;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background: url("../img/pic2.gif");
	width: 101px;

}
.modalBox ul {
	box-sizing: border-box;
	padding: 5px;
}
.modalBox li i {
	display: block;
	float: left;
	width: 2%;
}
.modalBox li a{
	display: block;
	width: 95%;
	float: right;
}
.modalBox li img {
	float: left;
	margin: 5px;
	object-fit: cover;
}
.modalBox li h3.withImg {
	width: calc(100% - 100px);
	float: left;
}
.modalBox li h3.all {

}
.modalBox li { clear: both}

.searchBox {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
	width: 220px;
	float: right;
	height: 28px;
	border: 1px solid #cbcbcb;
	border-radius: 4px;
	overflow: hidden;
	background: #fff;
}
.searchBox input { width: 170px;margin-left: 10px; float: left; height: 30px; border: 0; outline: 0;}
.searchBox img { width: 24px; vertical-align: middle; cursor: pointer; margin-right: 4px; line-height: 30px;}
.contentList li { clear: both;overflow: hidden;height: 30px!important;}
#jubao {
	position: relative;
}
.tipbox {
	display: none;
	width: 250px;
	line-height: 30px;
	text-align: left;
	position: absolute;
	bottom: 60px;
	left: 0;
	border-radius: 4px;
	padding: 10px;
	box-shadow: 0 0 8px 0 #949191;
	background: #fff;
	font-size: 14px;
}
.column-item-single{
	margin: 0 15px 15px;
}